Skip to main content

Plugins traffic

RFC: Should we stop supporting old Moodle versions in the Plugins directory at some point?